FAQ

Default solution folder, feel free to edit or delete it.

Error: You cannot log in at this time. Contact the system administrator.
This error message can occur when a user is logging into the DataSplice client.  There are several possible explanations for it.   Causes and Fixes ...
Mon, Apr 11, 2016 at 10:45 AM
Error: SelectQueryFailed, user requested cancel of current operation
This error message occurs when DataSplice does not receive a response back from the database in time.  It typically occurs when a user is running a sync, bu...
Tue, Jun 17, 2014 at 2:30 PM
Error: RunawayQueryError
This error message can occur when an offline sync is being performed.  Some possible causes and fixes are explained below. Causes and Fixes ...
Fri, Jul 11, 2014 at 3:47 PM
Error: Encountered an improper argument
This error only shows up in the legacy clients.  It can be caused by a great number of things, that can often be very hard to track down.   Causes a...
Tue, Aug 19, 2014 at 8:42 AM
Error: Request Failed: Failure when receiving data from the peer
This error message can occur when a user is logging into the DataSplice client on a handheld device.  There is one explanation for it. Causes and Fi...
Mon, Aug 24, 2015 at 12:49 PM
Error: SelectSchemaQueryFailed...
SelectSchemaQueryFailed Error Details: #Exception Type#: DataSplice.Db.DbException Failed to prepare the resultset query Explanation: ...
Fri, Jun 12, 2015 at 3:09 PM
Error: systemnotinvaluelist
systemnotinvaluelist Error Details: #Exception Type#: MaximoProxy.Java.JavaInvocationException Java method invocation exception. Method: chang...
Fri, Jun 12, 2015 at 4:35 PM
Browser never reaches log-in page.
When loading the DataSplice instance URL, the browser never reaches the log-in page. It may encounter 'JSON Parse error: Unexpected identifier &q...
Wed, Jul 1, 2015 at 12:58 PM
Stuck / Duplicate Sessions in Admin Client
Stuck / Duplicate Sessions in Admin Client One of the main features of DataSplice client is the ability to work in a state where access to the Dat...
Thu, Sep 29, 2016 at 2:23 PM
Plugin Version Compatibility
When working with DataSplice 4 and DataSplice 5, it is important to know that some versions of plugins are incompatible with other versions of DataSplice so...
Tue, Aug 15, 2017 at 2:28 PM